at-spi: gnome 2.14 package

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

at-spi: gnome 2.14 package

"Øystein Gisnås"
Here's the diff for the at-spi_1.7.6 package. The changes and tests done
with the package pretty much follows the pattern from the previously
submitted atk1.0_1.11.3 patch.

I've run lintian, linda and pbuilder on the package. lintian and linda
have gives no errors, but warnings due to the fact that at-spi has been
without an active maintainer for years. The package names, for example,
does not follow the libpkg-guide conventions. JHM's advice on
#gnome-debian was to focus on pushing to unstable now, and schedule a
name change later for upload to experimental.

The list of changes from at-spi_1.6.6-1 is brief:
  * New upstream release
  * debian/control:
    - require debhelper >= 4.1.0
    - upgrade build-dep libatk1.0-dev to 1.11.0
  * debian/copyright:
    - minor update to match AUTHORS
  * debian/watch:
    - update version number

Cheers,
Øystein Gisnås


at-spi_1.7.6-1.diff.gz (8K) Download Attachment
signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: at-spi: gnome 2.14 package

J.H.M. Dassen (Ray)
On Sun, Mar 19, 2006 at 09:15:23 +0100, Øystein Gisnås wrote:
> Here's the diff for the at-spi_1.7.6 package.

Thanks, uploading now.

Ray
--
The road to hell is paved with telecom billing requirements.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]